Package twisted :: Package web :: Package woven :: Module template :: Class NodeNodeMutator

[frames | no frames]

## Class NodeNodeMutator

    NodeMutator --+
                  |
                 NodeNodeMutator

A NodeNodeMutator replaces the node that is passed in to generate with the node it adapts.

Method Summary
| `__init__(self, data)`
| `generate(self, request, node)`

Class Variable Summary
Inherited from NodeMutator
`tuple` | `__implements__` = `(<class twisted.web.woven.template.INod...`

Generated by Epydoc 2.0 on Sat May 15 20:08:05 2004 | http://epydoc.sf.net